package com.steering.model.qcm;

/**
 * 数据库表QCM_JHY_LG_PHYRESULT所对应的实体类（生成工具：代码生成工具4.0   访问地址：http://172.16.2.128/tool/）
 * @author tgcx-test   date 2017-10-12
 */
@SuppressWarnings("serial")
public class QcmJhyLgPhyresultEntity implements java.io.Serializable {
    /**
     * 检验编号
     */
    private String sampleId = "";
    /**
     * 样管号
     */
    private String sampleNo = "";
    /**
     * 材质序号
     */
    private String indexSeq = "";
    /**
     * 生产批号
     */
    private String lotNo = "";
    /**
     * 熔炼炉号
     */
    private String stoveNo = "";
    /**
     * 判定炉号
     */
    private String judgeStoveNo = "";
    /**
     * 性能批号
     */
    private String batchNo = "";
    /**
     * 取样类型(初样/复样)
     */
    private String sampleType = "";
    /**
     * 委托单位
     */
    private String consigner = "";
    /**
     * 产线代码
     */
    private String plineCode = "";
    /**
     * 材质检验项代码（大类）
     */
    private String phyCodeMax = "";
    /**
     * 材质检验项名称（大类）
     */
    private String phyNameMax = "";
    /**
     * 取样码
     */
    private String phyCodeMin = "";
    /**
     * 取样码描述
     */
    private String phyNameMin = "";
    /**
     * 材质检验项代码
     */
    private String phyCode = "";
    /**
     * 材质检验项名称
     */
    private String phyName = "";
    /**
     * 试验方向代码
     */
    private String itemCodeF = "";
    /**
     * 试验方向描述
     */
    private String itemNameF = "";
    /**
     * 试验温度代码
     */
    private String itemCodeW = "";
    /**
     * 试验温度描述
     */
    private String itemNameW = "";
    /**
     * 试样尺寸代码
     */
    private String itemCodeS = "";
    /**
     * 试样尺寸描述
     */
    private String itemNameS = "";
    /**
     * 值1
     */
    private String value1 = "";
    /**
     * 值2
     */
    private String value2 = "";
    /**
     * 值3
     */
    private String value3 = "";
    /**
     * 平均值
     */
    private String average = "";
    /**
     * 创建人
     */
    private String createName = "";
    /**
     * 创建时间
     */
    private String createTime = "";
    /**
     * 修改人
     */
    private String updateName = "";
    /**
     * 修改时间
     */
    private String updateTime = "";
    /**
     * 删除人
     */
    private String deleteName = "";
    /**
     * 删除时间
     */
    private String deleteTime = "";

    /**
     * 检验编号
     * @return value
     */
    public String getSampleId() {
        return sampleId;
    }

    /**
     * 检验编号
     * @param sampleId value
     */
    public void setSampleId(String sampleId) {
        this.sampleId = sampleId;
    }

    /**
     * 样管号
     * @return value
     */
    public String getSampleNo() {
        return sampleNo;
    }

    /**
     * 样管号
     * @param sampleNo value
     */
    public void setSampleNo(String sampleNo) {
        this.sampleNo = sampleNo;
    }

    /**
     * 材质序号
     * @return value
     */
    public String getIndexSeq() {
        return indexSeq;
    }

    /**
     * 材质序号
     * @param indexSeq value
     */
    public void setIndexSeq(String indexSeq) {
        this.indexSeq = indexSeq;
    }

    /**
     * 生产批号
     * @return value
     */
    public String getLotNo() {
        return lotNo;
    }

    /**
     * 生产批号
     * @param lotNo value
     */
    public void setLotNo(String lotNo) {
        this.lotNo = lotNo;
    }

    /**
     * 熔炼炉号
     * @return value
     */
    public String getStoveNo() {
        return stoveNo;
    }

    /**
     * 熔炼炉号
     * @param stoveNo value
     */
    public void setStoveNo(String stoveNo) {
        this.stoveNo = stoveNo;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 性能批号
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 性能批号
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 取样类型(初样/复样)
     * @return value
     */
    public String getSampleType() {
        return sampleType;
    }

    /**
     * 取样类型(初样/复样)
     * @param sampleType value
     */
    public void setSampleType(String sampleType) {
        this.sampleType = sampleType;
    }

    /**
     * 委托单位
     * @return value
     */
    public String getConsigner() {
        return consigner;
    }

    /**
     * 委托单位
     * @param consigner value
     */
    public void setConsigner(String consigner) {
        this.consigner = consigner;
    }

    /**
     * 产线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 材质检验项代码（大类）
     * @return value
     */
    public String getPhyCodeMax() {
        return phyCodeMax;
    }

    /**
     * 材质检验项代码（大类）
     * @param phyCodeMax value
     */
    public void setPhyCodeMax(String phyCodeMax) {
        this.phyCodeMax = phyCodeMax;
    }

    /**
     * 材质检验项名称（大类）
     * @return value
     */
    public String getPhyNameMax() {
        return phyNameMax;
    }

    /**
     * 材质检验项名称（大类）
     * @param phyNameMax value
     */
    public void setPhyNameMax(String phyNameMax) {
        this.phyNameMax = phyNameMax;
    }

    /**
     * 取样码
     * @return value
     */
    public String getPhyCodeMin() {
        return phyCodeMin;
    }

    /**
     * 取样码
     * @param phyCodeMin value
     */
    public void setPhyCodeMin(String phyCodeMin) {
        this.phyCodeMin = phyCodeMin;
    }

    /**
     * 取样码描述
     * @return value
     */
    public String getPhyNameMin() {
        return phyNameMin;
    }

    /**
     * 取样码描述
     * @param phyNameMin value
     */
    public void setPhyNameMin(String phyNameMin) {
        this.phyNameMin = phyNameMin;
    }

    /**
     * 材质检验项代码
     * @return value
     */
    public String getPhyCode() {
        return phyCode;
    }

    /**
     * 材质检验项代码
     * @param phyCode value
     */
    public void setPhyCode(String phyCode) {
        this.phyCode = phyCode;
    }

    /**
     * 材质检验项名称
     * @return value
     */
    public String getPhyName() {
        return phyName;
    }

    /**
     * 材质检验项名称
     * @param phyName value
     */
    public void setPhyName(String phyName) {
        this.phyName = phyName;
    }

    /**
     * 试验方向代码
     * @return value
     */
    public String getItemCodeF() {
        return itemCodeF;
    }

    /**
     * 试验方向代码
     * @param itemCodeF value
     */
    public void setItemCodeF(String itemCodeF) {
        this.itemCodeF = itemCodeF;
    }

    /**
     * 试验方向描述
     * @return value
     */
    public String getItemNameF() {
        return itemNameF;
    }

    /**
     * 试验方向描述
     * @param itemNameF value
     */
    public void setItemNameF(String itemNameF) {
        this.itemNameF = itemNameF;
    }

    /**
     * 试验温度代码
     * @return value
     */
    public String getItemCodeW() {
        return itemCodeW;
    }

    /**
     * 试验温度代码
     * @param itemCodeW value
     */
    public void setItemCodeW(String itemCodeW) {
        this.itemCodeW = itemCodeW;
    }

    /**
     * 试验温度描述
     * @return value
     */
    public String getItemNameW() {
        return itemNameW;
    }

    /**
     * 试验温度描述
     * @param itemNameW value
     */
    public void setItemNameW(String itemNameW) {
        this.itemNameW = itemNameW;
    }

    /**
     * 试样尺寸代码
     * @return value
     */
    public String getItemCodeS() {
        return itemCodeS;
    }

    /**
     * 试样尺寸代码
     * @param itemCodeS value
     */
    public void setItemCodeS(String itemCodeS) {
        this.itemCodeS = itemCodeS;
    }

    /**
     * 试样尺寸描述
     * @return value
     */
    public String getItemNameS() {
        return itemNameS;
    }

    /**
     * 试样尺寸描述
     * @param itemNameS value
     */
    public void setItemNameS(String itemNameS) {
        this.itemNameS = itemNameS;
    }

    /**
     * 值1
     * @return value
     */
    public String getValue1() {
        return value1;
    }

    /**
     * 值1
     * @param value1 value
     */
    public void setValue1(String value1) {
        this.value1 = value1;
    }

    /**
     * 值2
     * @return value
     */
    public String getValue2() {
        return value2;
    }

    /**
     * 值2
     * @param value2 value
     */
    public void setValue2(String value2) {
        this.value2 = value2;
    }

    /**
     * 值3
     * @return value
     */
    public String getValue3() {
        return value3;
    }

    /**
     * 值3
     * @param value3 value
     */
    public void setValue3(String value3) {
        this.value3 = value3;
    }

    /**
     * 平均值
     * @return value
     */
    public String getAverage() {
        return average;
    }

    /**
     * 平均值
     * @param average value
     */
    public void setAverage(String average) {
        this.average = average;
    }

    /**
     * 创建人
     * @return value
     */
    public String getCreateName() {
        return createName;
    }

    /**
     * 创建人
     * @param createName value
     */
    public void setCreateName(String createName) {
        this.createName = createName;
    }

    /**
     * 创建时间
     * @return value
     */
    public String getCreateTime() {
        return createTime;
    }

    /**
     * 创建时间
     * @param createTime value
     */
    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    /**
     * 修改人
     * @return value
     */
    public String getUpdateName() {
        return updateName;
    }

    /**
     * 修改人
     * @param updateName value
     */
    public void setUpdateName(String updateName) {
        this.updateName = updateName;
    }

    /**
     * 修改时间
     * @return value
     */
    public String getUpdateTime() {
        return updateTime;
    }

    /**
     * 修改时间
     * @param updateTime value
     */
    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    /**
     * 删除人
     * @return value
     */
    public String getDeleteName() {
        return deleteName;
    }

    /**
     * 删除人
     * @param deleteName value
     */
    public void setDeleteName(String deleteName) {
        this.deleteName = deleteName;
    }

    /**
     * 删除时间
     * @return value
     */
    public String getDeleteTime() {
        return deleteTime;
    }

    /**
     * 删除时间
     * @param deleteTime value
     */
    public void setDeleteTime(String deleteTime) {
        this.deleteTime = deleteTime;
    }
}
